# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Whether to enable gzip or brotli compression
# Optional: gzip | brotli | none
# If you need multiple forms, you can use `,` to separate
VITE_BUILD_COMPRESS = 'none'


# Basic interface address SPA
#林草项目
VITE_GLOB_API_URL=http://123.132.248.154:9104/plot

# File upload address， optional
# It can be forwarded by nginx or write the actual address directly
VITE_GLOB_UPLOAD_URL=http://60.213.14.14:6070

# Interface prefix
VITE_GLOB_API_URL_PREFIX=

VITE_GLOB_APP_TITLE = 林草湿荒调查

VITE_GLOB_APP_LOGO = /logo.png
VITE_GLOB_APP_MANAGEMENT_UNIT = 版权所有：临沂市自然资源和规划局

VITE_GLOB_APP_TECHINICAL_SUPPORT =  技术⽀持：山东慧创信息科技有限公司 

VITE_GLOB_APP_VERSIONS = 系统版本：V1.0
